## autocutsel 0.9.0

=== debian/changelog ===
autocutsel (0.9.0-2) unstable; urgency=low

  * removed unknown command .HA from autocutsel.1 man page
  * bumped standards version to 3.9.2 (no changes)
  * added ${misc:Depends} to debian/control
  * added recommended targets to debian/rules
  * updated Uploaders in debian/control
  * added VCS fields to debian/control
  * explicitly put packaging under GPL 2+
  * fix hyphens in cutsel.1 man page
  * use dh_autotools-dev_*config
  * remove extra blank lines from debian/rules
  * explicitly mention copyright in front of (C)
  * added hardening build flags
  * Switch to dpkg-source 3.0 (quilt) format

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 04 Jun 2012 13:56:28 +0200

autocutsel (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #409084)
  * changed Uploaders in debian/control
  * added debian/watch

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu,  3 Jan 2008 12:26:47 +0100
