=== debian/control ===
Source: autocutsel
Section: x11
Priority: optional
Maintainer: Elmar S. Heeb <elmar@heebs.ch>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libxaw7-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.3
Homepage: http://www.nongnu.org/autocutsel/
VCS-Git: git://github.com/elmar/autocutsel-debian.git
VCS-Browser: https://github.com/elmar/autocutsel-debian

Package: autocutsel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: vnc-viewer, emacsen
Description: Keep the X clipboard and the cutbuffer in sync
 This tracks changes in the server's cutbuffer and clipboard
 selection. when the clipboard is changed, it updates the
 cutbuffer. When the cutbuffer is changed, it owns the clipboard
 selection. The cutbuffer and clipboard selection are always
 synchronized. In the case of a VNC client since it synchronizes the
 Windows' clipboard and the server's cutbuffer, all three "clipboards"
 are always kept synchronized. When you copy some text in Windows, the
 cutbuffer and the clipboard selection are updated. When you copy text
 on the server using either the cutbuffer or the clipboard selection,
 the Windows's clipboard is always updated.
