=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://download.savannah.gnu.org/releases/autocutsel/autocutsel-(.*).tar.gz
