## autocutsel 0.9.1

=== debian/changelog ===
autocutsel (0.9.1-2) unstable; urgency=medium

  * have autocutsel set WM_NAME and friends (Closes: #643847)
    Thanks: Michael Stapelberg <stapelberg@debian.org>

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 27 Dec 2013 16:54:33 +0100

autocutsel (0.9.1-1) unstable; urgency=low

  * new upstream release
    * dropped patch (applied upstream)
  * new Standards-Version
  * updated debian/watch file

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 22 Nov 2013 15:39:53 +0100

autocutsel (0.9.0-3) unstable; urgency=low

  * fix cutsel segfault for empty cut buffer (Closes: #727775)
    Thanks: Jurij Smakov <jurij@wooyd.org>

  * increase debhelper compatibility level to 9
  * refactor debian/rules:
    * convert to dh_auto_* style
    * rewrite for debhelper compatibility level 9
    * finally convert to dh style

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 29 Oct 2013 17:13:24 +0100
