=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libxaw7-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Build-Depends: dh-autoreconf,
+               debhelper (>= 9),
+               dpkg-dev (>= 1.16.1~),
+               libxaw7-dev
+Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/autocutsel/
 VCS-Git: git://github.com/elmar/autocutsel-debian.git
 VCS-Browser: https://github.com/elmar/autocutsel-debian
 
 Package: autocutsel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Enhances: vnc-viewer, emacsen
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Enhances: emacsen,
+          vnc-viewer
 Description: Keep the X clipboard and the cutbuffer in sync
  This tracks changes in the server's cutbuffer and clipboard
  selection. when the clipboard is changed, it updates the
