## autocutsel 0.10.0

=== debian/changelog ===
autocutsel (0.10.0-2) unstable; urgency=medium

  * reformat debian/copyright to be compliant with DEP-5
  * update VCS-Git from git: to https:
  * add hardening build flags
  * update to Standards-Version 3.9.8
  * revision update for new Debian release; no upstream version change

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 16 Jan 2017 15:09:29 +0100

autocutsel (0.10.0-1) unstable; urgency=medium

  * merged upstream version 0.10.0
    * set WM_NAME, _NET_WM_NAME, and _NET_WM_PID (Michael Stapelberg)
    * support for UTF-8 strings
    * minor fixes
  * dropped patch for WM_NAME, etc. (applied upstream)
  * new Standards-Version

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 07 Oct 2014 17:14:35 +0200
