=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                libxaw7-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/autocutsel/
-VCS-Git: git://github.com/elmar/autocutsel-debian.git
+VCS-Git: https://github.com/elmar/autocutsel-debian.git
 VCS-Browser: https://github.com/elmar/autocutsel-debian
 
 Package: autocutsel
