## autocutsel 0.10.1

=== debian/changelog ===
autocutsel (0.10.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:32:47 +1100

autocutsel (0.10.1-1build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 00:46:50 +0000

autocutsel (0.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Axel Beckert ]
  * Import new upstream release 0.10.1.
  * Bump debhelper-compat to 13.
  * Use common capitalization of "Vcs-*" headers.
  * Set "Rules-Requires-Root: no".
  * Bump debian/watch file version to 4.
  * debian/copyright:
    + Bump copyright years.
    + Reduce redundant "Copyright: Copyright (C)" to just "Copyright:".
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 29 Aug 2021 02:00:24 +0200
