=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: autocutsel
 Section: x11
 Priority: optional
-Maintainer: Elmar S. Heeb <elmar@heebs.ch>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: dh-autoreconf,
-               debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~),
                libxaw7-dev
-Standards-Version: 3.9.8
-Homepage: http://www.nongnu.org/autocutsel/
-VCS-Git: https://github.com/elmar/autocutsel-debian.git
-VCS-Browser: https://github.com/elmar/autocutsel-debian
+Standards-Version: 4.6.0
+Homepage: https://www.nongnu.org/autocutsel/
+Vcs-Git: https://github.com/elmar/autocutsel-debian.git
+Vcs-Browser: https://github.com/elmar/autocutsel-debian
+Rules-Requires-Root: no
 
 Package: autocutsel
 Architecture: any
