=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with=autoreconf
+	dh $@
